* Module ctpart.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	CreatePartition plm far(char *far pbPartitionName, int cbPartitionName,
			unsigned cParagraphs, int fRunBatch, int *far pPhRet);
ErcType	GetPartitionExchange plm far(int ph, int *far pExchRet);
ErcType	GetPartitionHandle plm far(char *far pbPartitionName,
			int cbPartitionName, int *far pPhRet);
ErcType	GetPartitionStatus plm far(int ph, int statusCode, 
			void *far pStatusRet, int sStatusMax);
ErcType	LoadPrimaryTask plm far(int ph, char *far pbFileSpec, int cbFileSpec,
			char *far pbPassword, int cbPassword, int priority);
ErcType	RemovePartition plm far(int ph);
ErcType	SetPartitionExchange plm far(int exchange);
ErcType	SetPartitionLock plm far(int fLock);
ErcType	TerminatePartitionTasks plm far(int ph);
ErcType	VacatePartition plm far(int ph);
